Subject: bug#75754: styled_format stack usage/GC protection

From: Pip Cet <[email-masked]>
Date: Tue, 04 Feb 2025 12:31:21 +0000

"Eli Zaretskii" <[email-masked]> writes:

>> 2. the crash tests need to be installed once we have a way of presenting
>> "Emacs crashed" messages nicely for ERT tets.  Alternatively, just wait
>> a few weeks; people who run new test suites on old Emacs versions can
>> expect the occasional crash.
>
> Does this mean you didn't want me to install the test?  It doesn't
> crash.

I was worried that people might run the current test suite with older
versions of Emacs to get a which-test-was-fixed-when dataset, and that
crashes may get in the way.  But I don't really see a problem with that,
to be honest, so no continued objections from me!

Thanks for installing this!

Pip